.heading {
  font-size: 40px;
  font-weight: 600;
  color: #2c444e;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.heading::after {
  content: '';
  width: 450px;
  height: 4px;
  border-radius: 1px;
  bottom: -20px;
  background-color: #2c444e;
  position: absolute;
}

.header {
  display: flex;

  padding: 0.5rem 1rem;
  align-items: center;
  background-color: #e1e1e1;
  justify-content: space-between;
}

.profile {
  display: flex;
  gap: 0.5rem;
  padding: 0.5rem 1rem;
  align-items: center;
}

.profile_img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

.btn {
  font-size: 18px;
  font-weight: 500;
  padding: 0.7rem 1.5rem;
  color: white;
  border-radius: 5px;
  outline: none;
  border: none;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .btn {
    font-size: 1.1rem;
    padding: 0.5rem 1.2rem;
  }
}

.logoimg {
  width: 10%;
}
